"Health" = "Health";
"Calculating" = "Calculating";
"Power Adapter" = "Power Adapter";
"%@ Remaining" = "%@ Remaining";
"Draining" = "Draining";
"Condition" = "Condition";
"N/A" = "N/A";
"mAh" = "mAh";
"Design Capacity" = "Design Capacity";
"No Battery Available" = "No Battery Available";
"Low Battery" = "Low Battery";
"Failing" = "Failing";
"Battery Level: %@" = "Battery Level: %@";
"Charging" = "Charging";
"Voltage" = "Voltage";
"Poor" = "Poor";
"None" = "None";
"Service Battery" = "Service Battery";
"Not Charging" = "Not Charging";
"Battery Level" = "Battery Level";
"%@ Until Full" = "%@ Until Full";
"Battery" = "Battery";
"Unknown Time" = "Unknown Time";
"Time" = "Time";
"Watts" = "Watts";
"BATTERY" = "BATTERY";
"Fair" = "Fair";
"Unknown" = "Unknown";
"Current Capacity" = "Current Capacity";
"Normal" = "Normal";
"Your Mac will sleep soon unless plugged into a power outlet." = "Your Mac will sleep soon unless plugged into a power outlet.";
"On Charger For" = "On Charger For";
"Charged" = "Charged";
"Manufacture Date" = "Manufacture Date";
"Amperage" = "Amperage";
"APPS USING SIGNIFICANT ENERGY" = "APPS USING SIGNIFICANT ENERGY";
"On Battery For" = "On Battery For";
"Cycles" = "Cycles";


// Unlocalized strings



// Modified strings

